/* ledger-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Ledger';
	font-style: normal;
	font-weight: 400;
	src: url('../media/fonts/ledger-v17-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	url('../media/fonts/ledger-v17-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}



/* poppins-200 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	src: url('../media/fonts/poppins-v24-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	url('../media/fonts/poppins-v24-latin-200.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* poppins-300 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	src: url('../media/fonts/poppins-v24-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	url('../media/fonts/poppins-v24-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* poppins-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('../media/fonts/poppins-v24-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	url('../media/fonts/poppins-v24-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* poppins-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: url('../media/fonts/poppins-v24-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
	url('../media/fonts/poppins-v24-latin-500.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/*

MOOSGRÜN: #616a3b
GOLDGELB: #dfac4d

SCHRIFTEN
H1/ Ledger Regular 27pt, Durchschuss 37pt, Großbuchstaben, Laufweite 100, moosgrün
H2/ Poppins Regular 17pt, Durchschuss 22pt, Großbuchstaben, Laufweite 150, schwarz
Mengentext/ Poppins Light 12pt, Durchschuss 24pt, schwarz
Links im Mengentext/ Poppins Medium 12pt, Durchschuss 24pt, moosgrün
Button/ Poppins Regular, Großbuchstaben, Laufweite 175, weiß
Button aktiv/ Poppins Regular, Großbuchstaben, Laufweite 175, moosgrün
Navigation/ Poppins Light, 14pt, Großbuchstaben, Laufweite 175, weiß
Footer/ Poppins Medium 15pt, Durchschuss 19pt, Großbuchstaben, Laufweite 175, moosgrün
Footer Kontakt/ Poppins Light 12pt, Durchschuss 19pt, schwarz
Gästebuch Maske/ Poppins Medium 10pt, Großbuchstaben, Laufweite 175, moosgrün
Gästebuch Datum/ Poppins Medium 10pt, Großbuchstaben, Laufweite 175, moosgrün
Gästebuch Kommentartext/ Poppins Light 12pt, Durchschuss 24pt, schwarz
*/

.bg-green {
	background-color: #616a3b !important;
}
.bg-footer {
	background-color: #aeae93 !important;
}
.bg-yellow {
	background-color: #dfac4d !important;
}
.bg-white {
	background-color: #fff !important;
}

.color-green {
	color: #616a3b !important;
}
.color-yellow {
	color: #dfac4d !important;
}
.color-white {
	color: #fff !important;
}

.db {
	border: 3px solid #dfac4d;
}

div#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #fff url('../media/img/loader.gif') no-repeat center center; 
}

.main-container {
	background-image: url('../media/img/Trauerweide_HG.png');
	background-repeat: no-repeat;
	background-size: 500px;
	background-position: right bottom;
	margin-top: 100pt;
}

.footer-pos {
	position: relative;
}

.bg-footer-blaetter {
	width: 200px;
	height: 200px;
	position: absolute;
	top: -40px;
	background-image: url('../media/img/Blaetter_Footer.png');
	background-repeat: no-repeat;
	background-size: 200px;
}

body {
	height: 100%;
	min-height: 100%;
	overflow: auto;
	overflow-x: hidden;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-size:12pt;
	line-height: 24pt;
	color: #000;
	background-image: url('../media/img/Kachel_HG.jpg');
	background-repeat: repeat;
}


h1 {
	font-family: 'Ledger';
	font-style: normal;
	font-weight: 400;
	font-size: 27pt;
	color: #616a3b;
	line-height: 37pt;
	letter-spacing: 1px;
	text-transform: uppercase;
}


h2 {
	font-family: 'Ledger';
	font-style: normal;
	font-weight: 400;
	font-size: 17pt;
	color: #000;
	line-height: 22pt;
	letter-spacing: 2px;
	text-transform: uppercase;
}

h3,h4,h5,h6 {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-size:16pt;
	line-height: 20pt;
	color: #616a3b;
	letter-spacing: 2px;
	text-transform: uppercase;
}

a,a:active,a:visited,a:link {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	color: #616a3b;
	text-decoration: none;
}
a:hover {
	color: #616a3b;
	text-decoration: underline;
}

a.nav-link-footer,a.nav-link-footer:active,a.nav-link-footer:visited,a.nav-link-footer:link {
	float: right;
	display: block;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-size:15pt;
	line-height: 20pt;
	color: #616a3b;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 40px;
}
a.nav-link-footer:hover {
	text-decoration: underline;
}
a.nav-link-footer.active {
	text-decoration: underline;
}


a.nav-link-mobile,a.nav-link-mobile:active,a.nav-link-mobile:visited,a.nav-link-mobile:link {
	width: 100%;
	text-align: center;
	display: block;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-size:15pt;
	line-height: 20pt;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	transition: ease .5s;
}
a.nav-link-mobile:hover {
	color: #dfac4d;
	background-image: url('../media/img/Blaetter_gelb.png');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center top;
	text-decoration: none;
	transition: ease .5s;
}
a.nav-link-mobile.active {
	color: #dfac4d;
	background-image: url('../media/img/Blaetter_gelb.png');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center top;
	text-decoration: none;
}



a.nav-link,a.nav-link:active,a.nav-link:visited,a.nav-link:link {
	float: left;
	display: block;
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	font-size:15pt;
	line-height: 20pt;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	transition: ease .5s;
}
a.nav-link:hover {
	color: #dfac4d;
	background-image: url('../media/img/Blaetter_gelb.png');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center top;
	text-decoration: none;
	transition: ease .5s;
}
a.nav-link.active {
	color: #dfac4d;
	background-image: url('../media/img/Blaetter_gelb.png');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center top;
	text-decoration: none;
}

.logo {
	position: absolute;
	top: -14pt;
	width: 300pt;
}
.m-logo {
	position: absolute;
	margin-top: -21pt;
	width: 220px;
	left: calc(50% - 110px);
	z-index:999;
	text-align: center;
}
.burger {
	float: right;
	margin-top: 0pt;
	margin-right: 6pt;
	width: 50px !important;
}

.col-mobile-menu-container {
	position: absolute;
	margin-top: 30pt;
	width: 100%;
	z-index:99;
	padding: 140px 10px;
}


button.btn-eintrag-erstellen,button.btn-eintrag-erstellen:active,button.btn-eintrag-erstellen:visited,button.btn-eintrag-erstellen:link {
	width: 290px;
	height: 73px;
	min-width: 290px;
	min-height: 73px;
	background-image: url("../media/img/Button.png");
	background-position: center center;
}

button.btn-eintrag-erstellen:hover {
	background-image: url("../media/img/Button_aktiv.png");
	transition: ease .5s;
}

input#submit_worte {
	border: none;
	background-image: url("../media/img/Button_Absenden.png");
	background-position: center center;
	width: 160px;
	height: 73px;
	color: transparent !important;
}

input#submit_worte:hover {
	background-image: url("../media/img/Button_Absenden_aktiv.png");
	transition: ease .5s;
}

.form-control {
	border-radius: 0px;
	background-color: #aeae93 !important;
}

.form-worte {
	color: #616a3b !important;
	text-transform: uppercase;
	font-weight: 400;
}

#e1 {
	display: block;
	float:left;
	margin-top: 6px;
	width: 47% !important;
	border-top: 1px solid #616a3b;
}
#e2 {
	display: block;
	float:left;
	margin-top: 0px;
	width: 6% !important;
	height: 20px;
	background-image: url("../media/img/Blaetter_gruen.png");
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}
#e3 {
	display: block;
	float:left;
	margin-top: 6px;
	width: 47% !important;
	border-top: 1px solid #616a3b;
}

a.btn-customy,a.btn-customy:active,a.btn-customy:visited,a.btn-customy:link {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-size:15pt;
	line-height: 20pt;
	color: #fff;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #616a3b;
	border-radius: 0px;
	padding: 3px 10px;
	transition: ease .5s;
	background-image: url('../media/img/Blaetter_gruen.png');
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: center 40px;
	
}
a.btn-customy:hover {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	font-size:15pt;
	line-height: 20pt;
	color: #616a3b;
	letter-spacing: 3px;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #dfac4d;
	border-radius: 0px;
	padding: 3px 10px;
	transition: ease .5s;
}



@media (max-width: 1400px) {
	body {
		-webkit-overflow-scrolling: touch; /* Lets it scroll lazy */
	}
	
	.main-container {
		margin-top: 10pt;
	}
}










/* ====================== MAIN STYLES ========================= */


@media (max-width: 575.98px) {
.bg-footer-blaetter {
	width: 120px;
	height: 140px;
	position: absolute;
	top: -30px;
	background-image: url('../media/img/Blaetter_Footer.png');
	background-repeat: no-repeat;
	background-size: 120px;
}
}